
Redmine - Defect #21606

Redmine backup and create an image on other system

2015-12-25 15:05 - Rishabh Sinha

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

I need help to take a backup of redmine server and restore the backup on different system.

Can someone please help me with detailed procedure?

History

#1 - 2015-12-25 15:26 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from Urgent to Low

- Resolution set to Invalid

Please use forum for questions.

#2 - 2015-12-30 15:07 - Rishabh Sinha

- Status changed from Closed to Reopened

I'm not getting any help from forums.

#3 - 2015-12-30 15:18 - Toshi MARUYAMA

- Status changed from Reopened to Closed

You would better ask other site (e.g. stackoverflow).
